Liste des packages smp-libreoffice-stable
ATTENTION CE DÉPÔT n'est plus compatible 1.3 vous devez migrer en 1.5.1.21 !

retour Revenir à la liste des packages


  smp-libreoffice-stable

Description : Suite Bureautique LibreOffice



   smp-libreoffice-stable_6.1.5.2-1_x86_all.wapt
239.75 Mo  | 07/02/2019 22:37 



   smp-libreoffice-stable_6.1.5.2-1_x64_all.wapt
258.49 Mo  | 07/02/2019 22:34